* {
    box-sizing: border-box;
  }
  
  html,
  body {
    margin: 0;
    padding: 0;
    background: #F7F1DA;  
  }

  body::before {
    content: ""; 
    position:fixed; 
    inset: 0; 
    background-image: url("pattern2.svg"); 
    background-repeat: repeat;
    background-size: 300px 300px; 
    opacity: 0.05; 
    z-index: 0; 
    pointer-events: none;
    }
  
  body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
      Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    min-height: 1280px;
    color: #3b3b3b;
    font-size: 24px;
  }


  section, 
  .scrolly, 
  .step, 
  .graphic
  .article
  .figure { 
    background: transparent;
  }
  
  p,
  h1,
  h2,
  h3,
  h4,
  a {
    margin: 0;
    font-weight: 400;
  }
  
  a,
  a:visited {
    color: #7f855f;
    text-decoration: none;
    border-bottom: 2px solid currentColor;
  }

  a:hover {
    color: #d39a62;
    text-decoration: none;
    border-bottom: 2px solid currentColor;
  }
  
  nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #F7F1DA;
    padding: 1rem;
    padding-right: 5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .nav__examples {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 1rem;
  }
  
  .nav__examples > * {
    margin-right: 0.5rem;
  }
  
  #intro {
    max-width: 40rem;
    margin: 1rem auto;
    text-align: center;
  }
  
  .intro__hed {
    font-size: 2em;
    margin: 2rem auto 0.5rem auto;
  }
  
  .intro__dek {
    color: #8a8a8a;
  }
  
  #intro {
    margin-bottom: 320px;
  }
  
  #outro {
    height: 640px;
  }
  
  @media (min-width: 840px) {
    .nav__examples {
      margin-top: 0;
      margin-left: 2rem;
    }
  }
